com.r3corda.core.contracts.clauses / GroupVerify

# GroupVerify

`interface GroupVerify<in S, in T : Any>`

### Functions

verify | `abstract fun verify(tx: TransactionForContract, inputs: List<S>, outputs: List<S>, commands: Collection<AuthenticatedObject<CommandData>>, token: T): Set<CommandData>`

### Inheritors

GroupClause | `interface GroupClause<in S : ContractState, in T : Any> : Clause, GroupVerify<S, T>`